.about-page {
    > h2 {
        text-indent: 50px;
    }

    > p {
        text-indent: 25px;
    }

    > h3 {
        text-indent: 5px;
        text-decoration: underline;
    }

    > h3 + p {
        margin-top: 0;
    }

    > div {
        position: relative;
    }

    .terminalImage {
        float: right;

        @media all and (max-width: 1100px) {
            position: absolute;
            opacity: .2;
            right: 2%;
        }

        @media all and (max-width: 750px) {
            display: none;
        }

        img {
            width: 150%;
            position: relative;
            left: 30%;
        }
    }

    .substeps {
        > p {
            text-indent: 25px;
        }

        > div {
            border-left: 2px solid gray;
            padding-left: 15px;
        }
    }

    img {
        margin: auto;
        display: block;
        width: 100vw;
    }
}